Subject: Ticket Assigned - Order no 1678889133
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 20 Jul 2022 16:25:55 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order no 1678889133 Dear Team,

I have order 4 items at centerpoint online and I received wrong product
with wrong color.

I am intimating regarding the giggles Diaper bag , kindly check the screen
shot and do the needful.

I need a replacement for the product, i dont need to return the product.

And if replacing please don’t collect the delivery charges  of omr 2 till
20 omr purchase as this is not a mistake from my side.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4637592